<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="TelegrammKennung" Datatype="Array[1..10] of Char">
      <Comment>
        <MultiLanguageText Lang="de-DE">Telegramm-Kennung</MultiLanguageText>
      </Comment>
      <Subelement Path="1">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="2">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="3">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="4">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="5">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="6">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="7">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="8">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="9">
        <StartValue>'$00'</StartValue>
      </Subelement>
      <Subelement Path="10">
        <StartValue>'$00'</StartValue>
      </Subelement>
    </Member>
    <Member Name="TrolleyID" Datatype="DInt" />
    <Member Name="StationsNr" Datatype="Int" />
    <Member Name="Puffer_LinienNr" Datatype="Int" />
    <Member Name="StoreGroup" Datatype="DInt" />
    <Member Name="Status_1" Datatype="Int" />
    <Member Name="Status_2" Datatype="Array[0..7] of Bool" />
    <Member Name="Reserve" Datatype="Array[1..2] of Int" />
  </Section>
</Sections></Interface>
      <Name>UDatenSend</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>